Libraries tagged by work flow engine
mr-rijal/laravel-pipeline
18 Downloads
Lightweight workflow and automation pipeline for Laravel
mohamedhekal/flowforge
0 Downloads
Embeddable Laravel workflow engine: linear definitions, allowlisted actions, delays, and run history
jasperfernandez/laraflow
1 Downloads
Workflow engine for Laravel
habibtalib/filament-flowstone
10 Downloads
Filament plugin for Flowstone - Laravel Workflow Engine
dev-bumba/laraflow
6 Downloads
An active temporal orchestration and declarative workflow engine for Laravel.
mohamedmohamedhekal/flowforge
0 Downloads
Embeddable Laravel workflow engine: linear definitions, allowlisted actions, delays, and run history
imtiaz-hasan/flowforge
0 Downloads
Flowforge - an n8n-style workflow automation engine for Laravel. Define triggers, actions, and branching flows in pure PHP.
ausus/runtime-default
308 Downloads
L2 Runtime — Invoker, Policy Engine, Workflow runtime, Effect dispatch. Implements RFC-005 §3–§13, RFC-006, RFC-001 §A-1.4 §8.2.1, and the de facto ActionEffect dispatch of RFC-013.
zuqongtech/laravel-kronos
2 Downloads
A reactive workflow orchestration and scheduling engine for Laravel — rule-driven, DAG-based, multi-node safe.
intelfric/n8n-php-automation
1 Downloads
A visual automation engine for Laravel, similar to n8n, Zapier, or Huginn
eloquent-works/passage
0 Downloads
A feature-rich onboarding, checklist, journey, and progression engine for Laravel.
markusbiggus/stateengine
0 Downloads
Finite state automata engine
larawave/logic-as-data
0 Downloads
Treat your business logic as data with this dynamic, data-driven engine for Laravel.
hasel/aphpsurd-bundle
1 Downloads
Symfony bundle for Absurd, a Postgres-native durable execution engine
anantanandgupta/phpflow
13 Downloads
a simple workflow library for creating workflows in php